
Application: gvSIG desktop - gvSIG bugs #4141
Vista 3D muestra solo parte de algunas capas raster.
02/26/2016 08:56 AM - Francisco Díaz Carsí

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: 3D
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Las capas raster que van de -180 a 180 y de -90 a 90 no se muestran completas en la vista 3D (solo sale el cuadrante que va de -180
a 0 y de -90 a 0).

No adjunto log porque no se produce ningún error.

History
#1 - 06/28/2017 11:08 AM - Álvaro Anguix
- Assignee deleted (Lluís Marqués)

#2 - 08/04/2023 09:31 AM - Álvaro Anguix
- Status changed from New to Outdated
